Hello .
I could't install postgreSQL on my server. Help me please.
My information about my system:
- version of PostgreSQL, what I try to install - v.6.5.2.
- operating system - Solaris 2.6 for SPARC
- SunOS 5.6 Generic_105181-23 sun4u sparc SUNW,Ultra-250
I have installed also:
- gcc-2.8.1-sol26-sparc-local.gz
- libstdc++-2.8.0-sol26-sparc-local.gz
- gmake-3.78-sol2.6.tar.Z
- make-3.76.1-sol26-sparc-local.gz
- flex-2.5.4a-sol26-sparc-local.gz
- bison-1.25-sol26-sparc-local.gz
I am installing according to PostgreSQL Installation Guide.
At the point 12 after typing
$ cd /usr/src/pgsql/doc
$ gmake install
I get message
gmake: syntax error at line 1: `(' unexpected

or with $ make install
make: Fatal error in reader: Makefile, line 26: Unexpected end of line see
likewise at the point 13
$ cd /usr/src/pgsql/src
$ gmake all >& make.log &
I get message
make.log : bad number
23110 (any number )

I have attached file from configure.


GNUmake file


Any help would be appreciated.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedFeb 5, '01 at 5:52p
activeFeb 5, '01 at 5:52p
posts1
users1
websitepostgresql.org
irc#postgresql

1 user in discussion

Jaros: 1 post

People

Translate

site design / logo © 2022 Grokbase